Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modarrays.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modarrays.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbc.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modbc.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modbcfunction.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modbcfunction.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcluster.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modcluster.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modcurgridfunctions.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modcurgridfunctions.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinitvars.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modinitvars.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     Agrif (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterp.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modinterp.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modinterpbasic.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modinterpbasic.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmask.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modmask.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modmpp.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modmpp.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modsauv.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modsauv.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdate.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modupdate.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modupdatebasic.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modupdatebasic.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     AGRIF (Adaptive Grid Refinement In Fortran)
Index: branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F90
===================================================================
--- branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F90	(revision 10206)
+++ branches/UKMO/dev_r10171_test_crs_AMM7/NEMOGCM/EXTERNAL/AGRIF/AGRIF_FILES/modutil.F90	(revision 10207)
@@ -1,4 +1,4 @@
 !
-! $Id: modutil.F90 4779 2014-09-19 14:21:37Z rblod $
+! $Id$
 !
 !     Agrif (Adaptive Grid Refinement In Fortran)
